<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<?php
echo link_tag('assets/css/pagination.css') ;
echo link_tag('assets/assets/css/main.css') ;
echo link_tag('assets/css/font/css/font-awesome.min.css') ; 
echo link_tag('assets/css/bootstrap.min.css') ;
echo link_tag('assets/css/basic.css') ;
echo link_tag('assets/responsivetable/style.css') ;
echo link_tag('assets/css/table.css') ;?> 



<script src="<?php echo base_url('assets/assets/js/jquery.min.js') ; ?>"></script>
<script src="<?php echo base_url('assets/assets/js/superfish.js') ; ?>"></script>
<script src="<?php echo base_url('assets/assets/js/easyaspie.min.js') ; ?>"></script>
<script type="text/javascript">
    $(document).ready(function() {
        $('nav').easyPie();
    });    
</script>



<script type="text/javascript" src="<?php echo base_url('assets/tiny_mce/tiny_mce.js') ; ?>"></script>
<script type="text/javascript"  src="<?php echo base_url('assets/scripts/script.js') ; ?>"></script>
<script type="text/javascript" src="<?php echo base_url('assets/scripts/ajxscript.js') ; ?>"></script>
<script type="text/javascript">
tinyMCE.init({mode : "exact",
	elements : "elm3",
	theme : "advanced",
	skin : "default",
        theme_advanced_buttons1 : "bold,italic,underline,strikethrough,|,justifyleft,justifycenter,justifyright,justifyfull,|,formatselect,fontselect,fontsizeselect",
        theme_advanced_buttons2 : "cut,copy,paste,pastetext,pasteword,|,bullist,numlist,|,outdent,indent,|,undo,redo,|,link,unlink,cleanup,code,|,forecolor,backcolor,|,media",
		theme_advanced_buttons3 : "",
		theme_advanced_toolbar_location : "top",
		theme_advanced_resizing : true,
		theme_advanced_resize_horizontal : false,
		language : 'en',
		disk_cache : true});
</script>
<title><?php echo $page_name ; ?></title>
</head>
<body>